@font-face {
	font-family: 'Irma Black';
	src: url('../fonts/IRMATEXTSTD BLACK.eot');
	src: local('☺'), url('../fonts/IRMATEXTSTD BLACK.ttf') format('truetype'), url('../fonts/IRMATEXTSTD BLACK.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Irma Bold';
	src: url('../fonts/IRMATEXTSTD BOLD.eot');
	src: local('☺'), url('../fonts/IRMATEXTSTD BOLD.ttf') format('truetype'), url('../fonts/IRMATEXTSTD BOLD.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Irma Medium';
	src: url('../fonts/IRMATEXTSTD MEDIUM.eot');
	src: local('☺'), url('../fonts/IRMATEXTSTD MEDIUM.ttf') format('truetype'), url('../fonts/IRMATEXTSTD MEDIUM.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Irma Regular';
	src: url('../fonts/IRMATEXTSTD REGULAR.eot');
	src: local('☺'), url('../fonts/IRMATEXTSTD REGULAR.ttf') format('truetype'), url('../fonts/IRMATEXTSTD REGULAR.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Irma Thin';
	src: url('../fonts/IRMATEXTSTD THIN.eot');
	src: local('☺'), url('../fonts/IRMATEXTSTD THIN.ttf') format('truetype'), url('../fonts/IRMATEXTSTD THIN.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Irma Semibold';
	src: url('../fonts/IRMATEXTSTD SEMIBOLD.eot');
	src: local('☺'), url('../fonts/IRMATEXTSTD SEMIBOLD.ttf') format('truetype'), url('../fonts/IRMATEXTSTD SEMIBOLD.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Irma Extralight';
	src: url('../fonts/IRMATEXTSTD EXTRALIGHT.eot');
	src: local('☺'), url('../fonts/IRMATEXTSTD EXTRALIGHT.ttf') format('truetype'), url('../fonts/IRMATEXTSTD EXTRALIGHT.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}